.chevron.arrow2 {
    background-image: url(../images/arrow2.gif);
}

#page-container #header #header-toolbar-mobile #toolbar-mobile-r .icon-magnifier{
	background-image: url('../images/icon-search.png');
}

#page-container #header #header-toolbar-mobile #toolbar-mobile-l .navbar-header .navbar-toggle{
	background-image: url('../images/icon-menu.png');
}

.chevron {
	background-image: url('../images/arrow.gif');
}

 .block-header-more-blue a, .main-container .view .view-header a,
.main-container .block .block-title a{
	background-image: url('../images/more-arrow.png');
}

.block-header-more-grey a,
.field-theme-basic-page-util.theme-feature-promo .view .view-content .views-field-title a,
.main-container .node-research.view-mode-full.three_col_research_detail .group-right .theme-feature-promo.field.field-name-feature-theme-promotion .view .view-content .views-field-title a,
.main-container .grey-header .view .view-header a,
.main-container .grey-header .block .block-title a{
	background-image: url('../images/more-arrow-gray.png');
}

.main-container .home-bridges-publications > .block .view > .view-content .item-list > ul > .views-row .view .view-content .node .row .field-name-field-main-image img,
.main-container .home-bridges-publications > .block .view > .view-content .item-list > ul > .views-row .view .view-content .node .row .field-name-field-image-file-2 img{
	display: inline-block;
}

.page-taxonomy-term-24 .main-container .people-teaser .view .view-content .views-row .views-field-view .views-row{
	position: relative;
}

.page-taxonomy-term-24 .main-container .two_col_research_teaser.node-people.view-mode-teaser .group-header + .group-footer{
	display: inline-block;
	width: calc(100% - 100px);
	position: absolute;
	/*top: 50%;
	transform: translateY(-50%);*/
	padding-top: 14px;
}

.page-taxonomy-term-24 .main-container .two_col_research_teaser.node-people.view-mode-teaser .group-header{
	width: 80px;
	padding-right: 20px;
	display: inline-block;
	margin-top: 10px;
}

.page-taxonomy-term-24 .main-container .taxonomy-term .taxonomy-term-description > .taxonomy-term-description {
	padding: 20px 0 0 0;
}



.research-teaser-util .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_before_mcx .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_during_mcx .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.research-teaser-util .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_before_mcx .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_during_mcx .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-md-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.research-teaser-util .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_before_mcx .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_during_mcx .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.research-teaser-util .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_before_mcx .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_during_mcx .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-md-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.research-teaser-util .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_before_mcx .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_during_mcx .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.research-teaser-util .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_before_mcx .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_during_mcx .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-sm-8.research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.research-teaser-util .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_before_mcx .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-event.view-mode-event_during_mcx .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-main-image img,
.research-teaser-util .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_before_mcx .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-event.view-mode-event_during_mcx .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img,
.main-container .node-page.view-mode-theme_highlight_tweetskeytrend .col-sm-8 > .research-teaser > .block > .view > .view-content .views-row .field-name-field-image-file-2 img {
	display: inline-block;
}

.main-container .node-review.view-mode-teaser_1_4_portrait_eighth .field-name-field-main-image img,
.main-container .node-review.view-mode-teaser_1_4_portrait_eighth .field-name-field-image-file-2 img {
	display: inline-block;
}

.main-container .node-news.view-mode-full.display-type-blog .field-name-blog-author .view-content .node-people.view-mode-search_result.two_col_research_teaser .group-header > .field-name-field-main-image img,
.main-container .node-news.view-mode-blog .field-name-blog-author .view-content .node-people.view-mode-search_result.two_col_research_teaser .group-header > .field-name-field-main-image img {
	display: inline-block;
}

.main-container .node-news.two_col_research_teaser .field-name-field-pdf-image img {
	display: inline-block;
}

.main-container .node-review.view-mode-teaser_homepage:not(.opinion-block-with-author-image) .row > *:first-child {
  display: inline-block;
  visibility: visible;
}

/* Mobile Menu Language Fix - 2081-07-18 */
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li {
  position: relative;
	display: inline-block !important;
	visibility: visible !important;
  background-color: #333;
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li:before {
  content: '';
  position: absolute;
  background-image: url(/sites/all/themes/ictsd/images/languages/gb.svg);
  background-size: 20px 14px;
  display: block;
  width: 20px;
  height: 14px;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li.active:after {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  top: 50%;
  border-radius: 50%;
  background: red;
  right: 25px;
  transform: translateY(-50%);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li:nth-child(2):before {
  background-image: url(/sites/all/themes/ictsd/images/languages/fr.svg);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li:nth-child(3):before {
  background-image: url(/sites/all/themes/ictsd/images/languages/es.svg);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li:nth-child(4):before {
  background-image: url(/sites/all/themes/ictsd/images/languages/pt.svg);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li:nth-child(5):before {
  background-image: url(/sites/all/themes/ictsd/images/languages/ru.svg);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li:nth-child(6):before {
  background-image: url(/sites/all/themes/ictsd/images/languages/cn.svg);
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar ul li a {
  padding-left: 45px;
}
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul li.active a > .show-more,
#header-navbar .sidebar-offcanvas .mobile-tool-bar .mobile-languages-menu ul.show-submenu li:first-child a>.show-more {
	display: none !important;
	visibility: hidden !important;
}
